Bug 822867 - sysstat-10.0.5 is available
sysstat-10.0.5 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sysstat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Schiffer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-18 07:02 EDT by Upstream Release Monitoring
Modified: 2012-06-19 16:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: sysstat-10.0.5-1.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 16:01:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-05-18 07:02:37 EDT
Latest upstream release: 10.0.5
Current version in Fedora Rawhide: 10.0.4
URL: http://sebastien.godard.pagesperso-orange.fr/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Peter Schiffer 2012-06-19 14:52:13 EDT
2012/05/16: Version 10.0.5:

    [Alain Chereau]: Options -g and -T added to iostat. These options enable the user to display statistics for groups of devices.
    [Vitezslav Cizek]: sadc now overwrites its standard daily data file when this file is from a past month.
    sadf: Change time format from HH-MM-SS to HH:MM:SS in the various reports displayed by sadf.
    XSD document updated: Added a maxOccurs indicator for the timestamp element.
    Added option --enable-collect-all to configure script. This option tells sadc to collect all possible activities, including optional ones.
    [Peter Schiffer]: Set exit code to 0 for sa2 shell script.
    NLS updated. Croatian translation added.
    iostat and sadc manual pages updated.
    FAQ updated.
    CREDITS file updated.
Comment 2 Peter Schiffer 2012-06-19 16:01:34 EDT
fixed in:
sysstat-10.0.5-1.fc18
http://koji.fedoraproject.org/koji/buildinfo?buildID=326350

Note You need to log in before you can comment on or make changes to this bug.